//Titel:            Dialog-Fenster
//Version:
//Copyright:		Copyright (c) 2010
//Autor:
//Organisation:
//Beschreibung:


import java.awt.*;
import javax.swing.*;
import java.awt.event.*;


public class TableLayout_01 extends JFrame {

  

  public TableLayout_01() {
    setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
    setGUI();
  }

  private void setGUI() {
    setSize(400, 430);
    setTitle("TableLayout");

    double size[][] =
            {{0.25, 0.25, 0.25, 0.25},
             {50, TableLayout.FILL, 40, 40, 40}};

        frame.setLayout (new TableLayout(size));
  } // setGUI




  public static void main(String[] args) {
    TableLayout_01 frame = new TableLayout_01();
    frame.setVisible(true);
 }

}  // TableLayout_01


